Межсайтовый скриптинг в concrete5

Дата публикации:
15.01.2013
Дата изменения:
15.01.2013
Всего просмотров:
694
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2012-5181
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
concrete5 5.x
Уязвимые версии:
concrete5 версии 5.5.1 по 5.5.2.1 (японский язык)
concrete5 версии 5.5.0 по 5.6.0.2 (английский язык)

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.concrete5.org

Решение: Установите исправление с сайта производителя.

Ссылки: http://jvn.jp/en/jp/JVN65458431/index.html
http://jvndb.jvn.jp/en/contents/2012/JVNDB-2012-000113.html

или введите имя

CAPTCHA